# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License, version 2 (GPLv2).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Education Hub Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-22 15:51+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:43
msgid "Primary Menu"
msgstr ""

#: ../functions.php:44
msgid "Footer Menu"
msgstr ""

#: ../functions.php:45
msgid "Social Menu"
msgstr ""

#: ../functions.php:46
msgid "Quick Links Menu"
msgstr ""

#: ../functions.php:47
msgid "404 Menu"
msgstr ""

#: ../functions.php:125
msgid "Small"
msgstr ""

#: ../functions.php:126
msgid "S"
msgstr ""

#: ../functions.php:131
msgid "Normal"
msgstr ""

#: ../functions.php:132
msgid "M"
msgstr ""

#: ../functions.php:137 ../inc/helper/options.php:210
msgid "Large"
msgstr ""

#: ../functions.php:138
msgid "L"
msgstr ""

#: ../functions.php:143
msgid "Huge"
msgstr ""

#: ../functions.php:144
msgid "XL"
msgstr ""

#: ../functions.php:156
msgid "Black"
msgstr ""

#: ../functions.php:161
msgid "White"
msgstr ""

#: ../functions.php:166
msgid "Gray"
msgstr ""

#: ../functions.php:171
msgid "Light Gray"
msgstr ""

#: ../functions.php:176
msgid "Dark Gray"
msgstr ""

#: ../functions.php:181
msgid "Blue"
msgstr ""

#: ../functions.php:186
msgid "Dark Blue"
msgstr ""

#: ../functions.php:191
msgid "Navy Blue"
msgstr ""

#: ../functions.php:196
msgid "Sky Blue"
msgstr ""

#: ../functions.php:201
msgid "Light Blue"
msgstr ""

#: ../functions.php:206
msgid "Yellow"
msgstr ""

#: ../functions.php:211
msgid "Dark Yellow"
msgstr ""

#: ../functions.php:216
msgid "Red"
msgstr ""

#: ../functions.php:221
msgid "Green"
msgstr ""

#: ../functions.php:249 ../inc/support/woocommerce.php:168
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:251
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:258 ../inc/support/woocommerce.php:186
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:260
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:267
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:269 ../functions.php:278
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:276
msgid "Front Page Lower Widget Area"
msgstr ""

#: ../functions.php:285 ../functions.php:293 ../functions.php:301 ../functions.php:309
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:370
msgid "expand child menu"
msgstr ""

#: ../functions.php:371
msgid "collapse child menu"
msgstr ""

#: ../inc/customizer/color.php:24
msgid "Color Options"
msgstr ""

#: ../inc/customizer/color.php:70
msgid "Reset Color Options"
msgstr ""

#: ../inc/customizer/color.php:71
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/color.php:88
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/default.php:30
msgid "Notice:"
msgstr ""

#: ../inc/customizer/default.php:31
msgid "Welcome to our university!"
msgstr ""

#: ../inc/customizer/default.php:37
msgid "Quick Links"
msgstr ""

#: ../inc/customizer/default.php:42
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:59
msgid "News"
msgstr ""

#: ../inc/customizer/default.php:63
msgid "Read More"
msgstr ""

#: ../inc/customizer/default.php:65
msgid "Events"
msgstr ""

#: ../inc/customizer/default.php:84
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:85
msgid "Education Hub Pro by "
msgstr ""

#: ../inc/customizer/default.php:91
msgid "Read More ..."
msgstr ""

#: ../inc/customizer/featured-content.php:13
msgid "Featured Content"
msgstr ""

#: ../inc/customizer/featured-content.php:22
msgid "Featured Content Type"
msgstr ""

#: ../inc/customizer/featured-content.php:39
msgid "Enable Featured Content"
msgstr ""

#: ../inc/customizer/featured-content.php:58
msgid "No of Blocks"
msgstr ""

#: ../inc/customizer/featured-content.php:59
msgid "Enter number between 1 and 4. Save and refresh the page if No is changed. "
msgstr ""

#: ../inc/customizer/featured-content.php:78
msgid "Select Type"
msgstr ""

#: ../inc/customizer/featured-content.php:101 ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/featured-content.php:123 ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/featured-content.php:124
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:41
msgid "Logo"
msgstr ""

#: ../inc/customizer/option.php:59
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:75
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:93
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:109
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:125
msgid "Show Notice"
msgstr ""

#: ../inc/customizer/option.php:141
msgid "Notice Title"
msgstr ""

#: ../inc/customizer/option.php:158
msgid "Notice Type"
msgstr ""

#: ../inc/customizer/option.php:176
msgid "Notice Text"
msgstr ""

#: ../inc/customizer/option.php:193
msgid "Notice URL"
msgstr ""

#: ../inc/customizer/option.php:211
msgid "Notice Category"
msgstr ""

#: ../inc/customizer/option.php:230
msgid "Number of Notices"
msgstr ""

#: ../inc/customizer/option.php:249
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:266
msgid "Show Quick Links"
msgstr ""

#: ../inc/customizer/option.php:267
msgid "Quick Links are displayed in the right of the top bar."
msgstr ""

#: ../inc/customizer/option.php:283
msgid "Quick Links Text"
msgstr ""

#: ../inc/customizer/option.php:300
msgid "Show Search Form"
msgstr ""

#: ../inc/customizer/option.php:301
msgid "Check this to display search form."
msgstr ""

#: ../inc/customizer/option.php:317
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:318
msgid "Check this for sticky Primary Menu."
msgstr ""

#: ../inc/customizer/option.php:328
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:345
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:355
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:372
msgid "Site Design"
msgstr ""

#: ../inc/customizer/option.php:390
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/option.php:407
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:424
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:441
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:458
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:475
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:492
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:509
msgid "Image in Search Result Page"
msgstr ""

#: ../inc/customizer/option.php:526
msgid "Image Alignment in Search Result Page"
msgstr ""

#: ../inc/customizer/option.php:536
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:552
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:553
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:569
msgid "Enable News Section"
msgstr ""

#: ../inc/customizer/option.php:585
msgid "News Section Title"
msgstr ""

#: ../inc/customizer/option.php:603
msgid "News Category"
msgstr ""

#: ../inc/customizer/option.php:621
msgid "No. of News Posts"
msgstr ""

#: ../inc/customizer/option.php:639
msgid "News Post Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:657
msgid "News Post Read More Text"
msgstr ""

#: ../inc/customizer/option.php:674
msgid "Enable Events Section"
msgstr ""

#: ../inc/customizer/option.php:690
msgid "Events Section Title"
msgstr ""

#: ../inc/customizer/option.php:708
msgid "Events Category"
msgstr ""

#: ../inc/customizer/option.php:726
msgid "No. of Events Posts"
msgstr ""

#: ../inc/customizer/option.php:744
msgid "Events Post Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:756
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:773
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:774
#, php-format
msgid "Numeric: Requires %1$sWP-PageNavi%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:774
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:785
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:802
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:819
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:836
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:853
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:870
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:880
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:897
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:913
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:930
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:946
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:956
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:973
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer/option.php:974
msgid "Default is 40 words"
msgstr ""

#: ../inc/customizer/option.php:991
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:1008
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:1009
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one."
msgstr ""

#: ../inc/customizer/option.php:1019
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:1020
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:1036
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:1052
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:1070
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:1082
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:1099
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:1100
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:1117
msgid "Separator"
msgstr ""

#: ../inc/customizer/option.php:1129
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:1147
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset All Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:12
msgid ""
"Caution: All theme settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/reset.php:25
msgid "Check to reset all settings"
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:75
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed. "
msgstr ""

#: ../inc/customizer/slider.php:145
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:164
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:182
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:199
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:216
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:238
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:257
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:270
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:287
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:304
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:305 ../inc/customizer/slider.php:323
msgid "In second(s)"
msgstr ""

#: ../inc/customizer/slider.php:322
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:340
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:356
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:372
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:388 ../inc/widgets.php:431
msgid "Enable Autoplay"
msgstr ""

#: ../inc/helper/common.php:60 ../inc/helper/common.php:61
#, php-format
msgid "Archive for <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:62
#, php-format
msgid "Search results for: <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:63
#, php-format
msgid "Posts tagged <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:64
#, php-format
msgid "View all posts by <em>%s</em>"
msgstr ""

#: ../inc/helper/common.php:65
msgid "Error 404"
msgstr ""

#: ../inc/helper/common.php:187
msgid "Page"
msgstr ""

#: ../inc/helper/custom.php:194
msgid "Home"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Education Hub"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Edification Hub"
msgstr ""

#: ../inc/helper/options.php:75
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:76
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:129
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:131
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:132
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:153 ../inc/helper/options.php:306 ../inc/helper/options.php:331
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:154
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:155
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:176
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:177
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:206
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:208
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:209
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:211
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:254
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:255
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:256
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:257
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:277
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:278
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:279
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:280
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:304
msgid "Home Page / Front Page"
msgstr ""

#: ../inc/helper/options.php:305
msgid "Entire Site"
msgstr ""

#: ../inc/helper/options.php:330
msgid "Home Page Only"
msgstr ""

#: ../inc/helper/options.php:355 ../inc/helper/options.php:383
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:356
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:357 ../inc/helper/options.php:384
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:358
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:359
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:385
msgid "Demo Content"
msgstr ""

#: ../inc/helper/options.php:409
msgid "Static"
msgstr ""

#: ../inc/helper/options.php:410
msgid "Dynamic"
msgstr ""

#: ../inc/helper/options.php:433
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:437
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:441 ../inc/metabox.php:66 ../inc/metabox.php:78 ../inc/metabox.php:90
#: ../inc/metabox.php:106 ../inc/metabox.php:115
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:445
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:449
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:453
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:457
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:859 ../inc/helper/options.php:897 ../inc/helper/options.php:931
#: ../inc/helper/options.php:1005 ../inc/helper/options.php:1023 ../inc/helper/options.php:1121
#: ../inc/helper/options.php:1189 ../inc/helper/options.php:1215 ../inc/helper/options.php:1243
#: ../inc/helper/options.php:1261
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:863 ../inc/helper/options.php:935 ../inc/helper/options.php:953
#: ../inc/helper/options.php:1017 ../inc/helper/options.php:1031 ../inc/helper/options.php:1107
#: ../inc/helper/options.php:1171 ../inc/helper/options.php:1193 ../inc/helper/options.php:1255
#: ../inc/helper/options.php:1269
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:867 ../inc/helper/options.php:939 ../inc/helper/options.php:969
#: ../inc/helper/options.php:991 ../inc/helper/options.php:1035 ../inc/helper/options.php:1065
#: ../inc/helper/options.php:1111 ../inc/helper/options.php:1175 ../inc/helper/options.php:1197
#: ../inc/helper/options.php:1225 ../inc/helper/options.php:1247 ../inc/helper/options.php:1273
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:871 ../inc/helper/options.php:943 ../inc/helper/options.php:973
#: ../inc/helper/options.php:995 ../inc/helper/options.php:1039 ../inc/helper/options.php:1069
#: ../inc/helper/options.php:1115 ../inc/helper/options.php:1179 ../inc/helper/options.php:1201
#: ../inc/helper/options.php:1229 ../inc/helper/options.php:1251 ../inc/helper/options.php:1277
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:875
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:879
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:883 ../inc/helper/options.php:961
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:887
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:891 ../inc/helper/options.php:965
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:901
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:905
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:909
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:913
msgid "Search Button Background"
msgstr ""

#: ../inc/helper/options.php:917
msgid "Search Button Background Hover"
msgstr ""

#: ../inc/helper/options.php:921
msgid "Search Button Text"
msgstr ""

#: ../inc/helper/options.php:925
msgid "Search Button Text Hover"
msgstr ""

#: ../inc/helper/options.php:947 ../inc/helper/options.php:1073 ../inc/helper/options.php:1207
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:957
msgid "Button Icon Color"
msgstr ""

#: ../inc/helper/options.php:977 ../inc/helper/options.php:1233
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:981 ../inc/helper/options.php:999 ../inc/helper/options.php:1237
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:987
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:1009
msgid "Title Link Color"
msgstr ""

#: ../inc/helper/options.php:1013
msgid "Title Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:1027 ../inc/helper/options.php:1159 ../inc/helper/options.php:1265
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:1043
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:1047
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:1051
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:1057
msgid "Caption Background Color"
msgstr ""

#: ../inc/helper/options.php:1061
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:1077 ../inc/helper/options.php:1211
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:1081
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:1085
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1089
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:1093
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:1099
msgid "Widget Area Background Color"
msgstr ""

#: ../inc/helper/options.php:1103
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1125
msgid "Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1129
msgid "Item Background Color"
msgstr ""

#: ../inc/helper/options.php:1133
msgid "Item Title Color"
msgstr ""

#: ../inc/helper/options.php:1137
msgid "Item Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1141
msgid "Item Text Color"
msgstr ""

#: ../inc/helper/options.php:1145
msgid "Item Link Color"
msgstr ""

#: ../inc/helper/options.php:1149
msgid "Item Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:1153
msgid "News Separator Color"
msgstr ""

#: ../inc/helper/options.php:1163
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1167
msgid "Title Left Border Color"
msgstr ""

#: ../inc/helper/options.php:1183 ../inc/helper/options.php:1281
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1219
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1285
msgid "Top Border Color"
msgstr ""

#: ../inc/helper/options.php:1309
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1312
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1315
msgid "Header Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1318
msgid "Quick Links Color Options"
msgstr ""

#: ../inc/helper/options.php:1321
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1324
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1327
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1330
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1333
msgid "Home Page Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1336
msgid "News Events Color Options"
msgstr ""

#: ../inc/helper/options.php:1339
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1342
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1345
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1348
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1351
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1354
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/hook/basic.php:24
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/basic.php:222
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:223
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:181 ../inc/hook/custom.php:220
msgid "Menu"
msgstr ""

#: ../inc/hook/custom.php:204
msgid "Search"
msgstr ""

#: ../inc/hook/featured-content.php:123
msgid "Featured Content One"
msgstr ""

#: ../inc/hook/featured-content.php:124 ../inc/hook/featured-content.php:129
#: ../inc/hook/featured-content.php:134 ../inc/hook/featured-content.php:139
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere "
"cubilia Curae; Suspendisse ultricies nunc porttitor, rutrum libero quis, gravida odio. Donec "
"tempus dui nec nisi fringilla, vitae efficitur risus cursus. Nam ultricies congue quam, non "
"pellentesque ipsum mollis vel."
msgstr ""

#: ../inc/hook/featured-content.php:128
msgid "Featured Content Two"
msgstr ""

#: ../inc/hook/featured-content.php:133
msgid "Featured Content Three"
msgstr ""

#: ../inc/hook/featured-content.php:138
msgid "Featured Content Four"
msgstr ""

#: ../inc/hook/tgm.php:23
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/hook/tgm.php:29
msgid "Contact Form 7"
msgstr ""

#: ../inc/hook/tgm.php:35
msgid "WooCommerce"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:64
msgid "Choose Layout"
msgstr ""

#: ../inc/metabox.php:76
msgid "Choose Image Size in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:88
msgid "Alignment of Image in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:103
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:104
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:113
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:28
msgid "Education Hub Pro Demo"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:134
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:135
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:151
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:169
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:187
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:204
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:212
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:66 ../inc/template-tags.php:74
msgid ", "
msgstr ""

#: ../inc/template-tags.php:85
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:85
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:85
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:90 ../template-parts/content-page.php:53
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:59
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:64 ../inc/widgets.php:139 ../inc/widgets.php:235 ../inc/widgets.php:389
#: ../inc/widgets.php:591
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:72
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:78
msgid "EH: Social"
msgstr ""

#: ../inc/widgets.php:134
msgid "Call To Action Widget"
msgstr ""

#: ../inc/widgets.php:144
msgid "Text:"
msgstr ""

#: ../inc/widgets.php:149
msgid "Automatically add paragraphs"
msgstr ""

#: ../inc/widgets.php:153
msgid "Button Text:"
msgstr ""

#: ../inc/widgets.php:154
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:159
msgid "Button URL:"
msgstr ""

#: ../inc/widgets.php:164
msgid "Open URL in New Window"
msgstr ""

#: ../inc/widgets.php:169
msgid "EH: Call To Action"
msgstr ""

#: ../inc/widgets.php:230
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:240
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:245
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:247
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:250
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:254
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:255
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:260
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:264
msgid "Short"
msgstr ""

#: ../inc/widgets.php:265
msgid "Full"
msgstr ""

#: ../inc/widgets.php:269 ../inc/widgets.php:407 ../inc/widgets.php:615
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:270
msgid "Applies when Short is selected in Content option."
msgstr ""

#: ../inc/widgets.php:278
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:284
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:291
msgid "EH: Featured Page"
msgstr ""

#: ../inc/widgets.php:385
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:394 ../inc/widgets.php:596
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:396 ../inc/widgets.php:598
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:399 ../inc/widgets.php:601
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:408 ../inc/widgets.php:616
msgid "in words"
msgstr ""

#: ../inc/widgets.php:417
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:421
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:422
msgid "in seconds"
msgstr ""

#: ../inc/widgets.php:437
msgid "EH: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:586
msgid "Displays teams."
msgstr ""

#: ../inc/widgets.php:609
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:625
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:631
msgid "EH: Teams"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:44 ../template-parts/content-single.php:48
#: ../template-parts/content.php:61
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:51
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""
